uuid: eb53b0be-9602-4641-a349-9316ebc59031
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.location.field_location_address
    - field.field.taxonomy_term.location.field_location_geofield
    - field.field.taxonomy_term.location.field_location_map_address
    - taxonomy.vocabulary.location
  module:
    - address
    - field_group
    - field_layout
    - geofield_map
    - layout_discovery
    - path
    - text
third_party_settings:
  field_layout:
    id: layout_twocol
    settings:
      label: ''
  field_group:
    group_overview:
      children:
        - name
        - description
        - field_location_geofield
        - field_location_map_address
        - field_location_address
      label: Overview
      region: first
      parent_name: ''
      weight: 0
      format_type: fieldset
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        description: ''
        required_fields: true
    group_publishing_options:
      children:
        - path
        - status
      label: 'Publishing Options'
      region: second
      parent_name: ''
      weight: 1
      format_type: fieldset
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        description: ''
        required_fields: true
id: taxonomy_term.location.default
targetEntityType: taxonomy_term
bundle: location
mode: default
content:
  description:
    type: text_textarea
    weight: 2
    region: first
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_location_address:
    type: address_default
    weight: 5
    region: first
    settings: {  }
    third_party_settings: {  }
  field_location_geofield:
    type: geofield_map
    weight: 3
    region: first
    settings:
      html5_geolocation: false
      default_value:
        lat: !!float 0
        lon: !!float 0
      map_library: gmap
      map_google_api_key: ''
      map_google_places:
        places_control: true
        places_additional_options: ''
      map_dimensions:
        width: 100%
        height: 200px
      map_type_google: roadmap
      map_type_leaflet: OpenStreetMap_Mapnik
      map_type_selector: true
      zoom_level: 5
      zoom:
        start: 14
        focus: 12
        min: 0
        max: 22
      click_to_find_marker: false
      click_to_place_marker: false
      hide_coordinates: true
      geoaddress_field:
        field: field_location_map_address
        hidden: false
        disabled: true
      map_geocoder:
        control: 1
        settings:
          providers:
            googlemaps:
              weight: 0
              checked: true
          min_terms: 4
          delay: 800
          options: ''
    third_party_settings: {  }
  field_location_map_address:
    type: string_textfield
    weight: 4
    region: first
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 1
    region: first
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 1
    region: second
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 2
    region: second
    settings:
      display_label: true
    third_party_settings: {  }
hidden: {  }
